Support » Plugin: Widget Wrangler » Error 500 after update to 2.3.1

  • Resolved Dexter0015

    (@improvedline)



    Hi,

    You have a little error in admin/Admin.php – line 153

    else if ( !empty( $context['taxonomy'] && empty( $context['term'] ) ) ) {

    Should be:

    else if ( !empty( $context['taxonomy'] ) && empty( $context['term'] ) ) {

    parenthesis error 😉

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Error 500 after update to 2.3.1’ is closed to new replies.